* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: 'effra'; font-weight: 300; font-size:14px; line-height:18px; color:#4d4d4f; background:#f1f1f0;}
.clear {display:block; clear:both; height:0;}
a img {border:none;}
a {outline:none;}

.loaded *, .loaded {-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
#banner-image-container-hidden, #banner-image-container-hidden *, #home-banner-container #banner-image-container ul.slides li, #home-banner-container #banner-image-container ul.slides, .home-slider, #resources .resource .inner, #resources p, #resources img, #home-banner-boxes .box h2, #mobile-menu, #mobile-menu ul, #mobile-menu li, #left-sidebar, #right-sidebar, #container, #page-content, .flexslider, .flexslider *, #would-you-like-widget, #would-you-like-widget * {-moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important;}
img {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none;}


#sitecredit {
    float: left;
}

#sitecredit a {
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    color: #606060;
    font-family: 'effra';
    font-weight: 400;
}

#gform_confirmation_message_6 {
	padding: 20px;
	color: #fff;
}


/*FORM ADDRESS STYLES */
#input_6_7_6 {
	padding: .313em 0;
}

#field_6_7 #input_6_7_2_label {
	float: none;
}

#field_6_7 .ginput_left,
#field_6_7 .ginput_right {
	width: 98%;
}

#field_6_7 label[for="input_6_7_1"] {
	float: none;
}

#input_6_7_4_container,
#input_6_7_6_container {
	margin-left: 0px;
}

#field_6_7 select {
	width: 100% !important;
}

#field_6_7.gfield_error select {
	border: 1px solid #790000;
}

/***** Fonts *****/
@font-face {
    font-family: 'SS';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SS-Light';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SS-SB';
    src: url('fonts/sourcesanspro-semibold-webfont.eot');
    src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*

@font-face {
    font-family: 'Effra-Bold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'DIN-Bold';
    src: url('fonts/Effra-Regular-webfont.eot');
    src: url('fonts/Effra-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Effra-Regular-webfont.woff') format('woff'),
         url('fonts/Effra-Regular-webfont.ttf') format('truetype'),
         url('fonts/Effra-Regular-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('fonts/pfdintextpro-regular-webfont.eot');
    src: url('fonts/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdintextpro-regular-webfont.woff') format('woff'),
         url('fonts/pfdintextpro-regular-webfont.ttf') format('truetype'),
         url('fonts/pfdintextpro-regular-webfont.svg#pf_dintext_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




/***** Header Container *****/
#header-container {width:90%; background-color:#ffffff; padding:23px 5% 22px 5%;}


/***** Header *****/
#header {max-width:920px; margin:0 auto;}


/***** Header Box *****/
#header-box {float:right; text-align:right; margin-top:13px;}

#header-box a, #header-box p {display:inline-block;}

#header-box a.quick-quote {width:124px; height:23px; text-decoration:none; color:#ffffff; background: transparent url(images/quick-quote-bg.png) no-repeat left top; text-align:left; font-size:15px; font-family: 'effra'; font-weight: 400; padding:6px 0 0 7px;}
#header-box a.quick-quote:hover { opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

#header-box p.phone {color:#4d4d4f; font-family: 'effra'; font-weight: 300; font-size:25px; background: transparent url(images/phone-icon.png) no-repeat left center; padding-left:21px; margin-left:56px; position:relative; top:1px;}


/***** Menu *****/
#nav {background:#e2e2e2 url(images/nav-bg.png) repeat-x left top; width:90%; padding:0 5%; margin:-1px 0 0 0;}

#menu {max-width:930px; width:100%; margin:1px auto 0 auto; list-style:none;}
#menu li {float:left; margin-left:12px;}
#menu li:first-child {margin-left:0px;}
#menu li a {display:block; text-decoration:none; color:#4d4d4f; font-family: 'effra'; font-weight: 400; font-size:15px; line-height:20px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; background-color:transparent; padding:10px 7px 7px 6px;}
#menu li a:hover, #menu li.current-menu-item a, #menu li.current-page-ancestor a, #menu li.current_page_parent a {background-color:#0071bc; color:#ffffff;}


/***** Mobile Menu *****/
#mobile-menu {display:none; width:100%; background-color:#0071bc; text-align:right; position:relative; z-index:1000; max-width:940px; margin:0 auto;}
#mobile-menu ul {display:none;}
#mobile-menu ul li {display:block; border-top:2px solid #ffffff; padding:7px 42px 7px 42px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#mobile-menu ul li a {text-decoration:none; color:#ffffff; line-height:24px;}
#mobile-menu ul li ul li {border:none; padding-right:20px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
#mobile-menu ul li ul li:after {content:" -"}

#mobile-menu-button {display:block; font-size:20px; height:50px; padding-top:17px; background: transparent url(images/mobile-menu-button-icon.png) no-repeat right center; padding-right:70px; text-decoration:none; color:#ffffff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


/***** Home Banner *****/
#home-banner-container {width:100%; min-height:624px; position:relative; overflow-x:hidden;}
#home-banner-container #banner-image-container {width:1920px; margin:0 auto; text-align:center;  font-size:0; line-height:0;}

#home-banner-container #banner-image-container ul.slides { position: relative !important; }
#home-banner-container #banner-image-container ul.slides li { overflow: hidden!important; text-align: center; position: relative; }
#home-banner-container #banner-image-container ul.slides li img { height:auto !important; min-height:624px!important; }

.home-slide-text { position: absolute; width: 938px; left: 50%; top:0; margin-left: -469px; margin-top: 90px; color: #fff; text-align: left; }
.home-slide-text h2 { font-size: 47px; line-height: 1; font-family: 'effra'; font-weight: 400;}
.home-slide-text h1 { font-size: 52px; line-height: 1; font-family: 'effra'; font-weight: 400; margin-bottom: 20px; }
.home-slide-text p { font-size: 28px; line-height: 1.4; font-family: 'effra'; font-weight: 300; }

#banner-image-container-hidden { display: none; }
#banner-image-container-hidden img { min-height:10px !important; height: auto; width: 100% !important; }
#banner-image-container-hidden ul.slides li { position: relative; }
#banner-image-container-hidden ul.slides .home-slide-text { left: 0; margin-left: 20px; width: 100%; }

/***** Home Banner Boxes *****/
#home-banner-boxes {width:100%; background: transparent url(images/home-banner-boxes-bg.png) repeat left top; position:absolute; left:0; bottom:0;}
#home-banner-boxes .inner {max-width:938px; width:100%; margin:0 auto;}

#home-banner-boxes .box {float:left; width:33.2%; margin-right:0.2%; background-color:#0071bc; padding-bottom:20px;}
#home-banner-boxes .box.last {margin-right:0px;}

#home-banner-boxes .box a.image {font-size:0 !important; line-height:0 !important; display:block;}
#home-banner-boxes .box a.image img {width:100%; height:auto; opacity:0.99;}
#home-banner-boxes .box a.image:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

#home-banner-boxes .box h2 {font-weight:normal; color:#ffffff; text-transform:uppercase; font-size:18px; line-height:23px; font-family: 'effra'; font-weight: 400; padding:18px 5% 0 5%;}

#home-banner-boxes .box a.more {display:inline-block; text-transform:uppercase; text-decoration:none; color:#ffffff; font-size:12px; font-family: 'effra'; font-weight: 400;background-color:#009cd6; padding:3px 7px 2px 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin:0 0 0 5%; -webkit-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.75); margin-top:2px;}
#home-banner-boxes .box a.more:hover {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}


/***** Container *****/
#wrapper {width:100%; background-color:#f1f1f0;}

#container {max-width:986px; width:100%; margin:0 auto; background-color:#ffffff; position:relative;}

body.home #container {max-width:938px; width:100%; margin:0 auto; background-color:#ffffff; position:relative;}


/***** Content *****/
#content {padding:0 27px 0 27px;}

body.home #content {padding:0 42px 0 42px;}


/***** Quick Help *****/
#quick-help {padding-top:24px;}
#quick-help h2 {font-weight:normal; font-family: 'effra'; font-weight: 700; text-transform:uppercase; color:#0071bc; font-size:18px; line-height:20px;}

#quick-help-slider {position:relative; margin: 10px 0;}
#quick-help ul {list-style:none; padding:0; margin:0;}
#quick-help ul li {font-size:0; line-height:0; margin-left:11px;}
#quick-help ul li:first-child {margin-left:0;}
#quick-help ul li a.box {position:relative; display:block; border:1px solid #0071bc; text-decoration:none; color:#ffffff; font-size:0; line-height:0;}
#quick-help ul li a.box:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

#quick-help ul li a p {color:#ffffff; font-size:19px; line-height:20px; font-family: 'effra'; font-weight: 700; position:absolute; left:15px; top:20px; max-width:100px;}

#quick-help ul li a span {display:block;}
#quick-help ul li a span.bg-image img {width:100%; height:auto;}

#quick-help ul li a span.plus-icon {width:19px; height:19px; position:absolute; right:5px; bottom:6px;}

#quick-help ul li a span.icon {position:absolute; top:31px; right:21px; width:48px; text-align:center;}
#quick-help ul li a span.icon img {max-width:100%; height:auto;}

#quick-help-slider-hidden {display:none;}


/***** Resources *****/
#resources {padding-top:24px;}
#resources h2 {font-weight:normal; font-family: 'effra'; font-weight: 700;text-transform:uppercase; color:#0071bc; font-size:18px; line-height:20px;}

#resources .resource {width:24%; float:left; margin-left:1.33%; margin-top:11px;}
#resources .resource:first-of-type {margin-left:0;}
#resources .resource a.box {display:block; font-size:0; line-height:0; text-decoration:none; background: #ffffff url(images/resources-bg.png) repeat-x left top; border:1px solid #f3f3f2; padding:18px 12px 8px 12px;}
#resources .resource a.box:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}
#resources .resource a.box p {font-size:18px; line-height:20px; font-family: 'effra'; font-weight: 300; color:#373737; letter-spacing:-1px;}

#resources .resource a.box .inner {display:block; position:relative; text-align:center; margin-top:9px;}

#resources .resource a.box .inner span {display:block; font-size:0; line-height:0;}
#resources .resource a.box .inner span img {max-width:100%; height:auto;}
#resources .resource a.box .inner span.pdf-icon {width:29px; height:30px; left:0; top:3px; position:absolute;}
#resources .resource a.box .inner span.plus-icon {width:19px; height:19px; right:-7px; bottom:3px; position:absolute;}

#resources .resource.no-pdf a.box .inner span.image {border:1px solid #cfcfcf;}
#resources .resource.no-pdf a.box .inner span.image img {max-width:200%; width:100%;}
#resources .resource.no-pdf a.box .inner {padding:10px 0 27px 0;}


/***** Footer *****/
#footer {padding:37px 27px 20px 27px;}

body.home #footer {padding:37px 42px 40px 42px;}


/***** Footer Logo *****/
#footer-logo {float:left;}


/***** Footer Phone *****/
#footer-phone {float:right; color:#4d4d4f; font-family: 'effra'; font-weight: 400; font-size:25px; background: transparent url(images/phone-icon.png) no-repeat left center; padding-left:21px; margin-left:56px; position:relative; top:1px;}


/***** Footer Menu *****/
#footer-nav {width:100%; display:block; margin:23px 0 0 0;}

#footer-menu {display:block; list-style:none;}
#footer-menu li {float:left; margin-right:13px;}
#footer-menu li:last-child {margin-left:0;}
#footer-menu li a {text-decoration:none; font-size:13px; line-height:16px; color:#606060; font-family: 'effra'; font-weight: 400;}
#footer-menu li a:hover, #footer-menu li.current-menu-item a {color:#0071bc;}

#footer-bottom { padding: 0 27px 0 27px; }
#footer-bottom-menu {display:block; list-style:none; float: right; margin-bottom: 20px; }
#footer-bottom-menu li {float:left; margin-right:13px;}
#footer-bottom-menu li:last-child {margin-left:0;}
#footer-bottom-menu li a {text-decoration:none; font-size:12px; line-height:16px; color:#606060; font-family: 'effra'; font-weight: 400; }
#footer-bottom-menu li a:hover, #footer-menu li.current-menu-item a {color:#0071bc;}

/***** Footer Info *****/
#footer-info {margin:26px 0 0 0;}
#footer-info p {color:#606060; ffont-family: 'effra'; font-weight: 400;font-size:13px; line-height:22px;}
#footer-info p a {text-decoration:none; color:#0071bc;}
#footer-info p a:hover {color:#606060;}


/***** Partners *****/
#partners {padding:26px 0 0 0;}
#partners h2 {font-weight:normal; font-family: 'effra'; font-weight: 300; font-size:14px; line-height:16px; padding:10px 0; color:#606060;}

#partners-list {list-style:none;}
#partners-list li {float:left; padding-left:18px; margin-left:18px; border-left:1px solid #231F20;}
#partners-list li a:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}
#partners-list li:first-child {margin-left:0px; padding-left:0px; border-left:0px;}


/***** Breadrumbs *****/
#breadcrumbs {padding:11px 0 0 0;}
#breadcrumbs p {color:#838383; font-size:13px; line-height:16px; font-family: 'effra'; font-weight: 300;}
#breadcrumbs a {text-decoration:none; color:#2babe2;}
#breadcrumbs a:hover {color:#838383;}


/***** Left Sidebar *****/
#left-sidebar {position:absolute; left:25px; top:35px; width:220px;}
#left-sidebar div:first-child { margin-top: 0; }

/***** Right Sidebar *****/
#right-sidebar {position:absolute; right:25px; top:35px; width:220px;}


/***** Page Content *****/
#page-content {padding:2px 240px 20px 240px; font-family: 'effra'; font-weight: 300;}
body.page-template-template-no-right-sidebar-php #page-content,
body.page-template-template-products-php #page-content { padding-right: 0; }

body.blog #page-content,
body.single-post #page-content ,
body.category #page-content,
body.archive #page-content,
body.page-template-template-why-bmm-php #page-content { padding-left: 0; }

body.post-type-archive-gallery #page-content { padding-left: 240px;}

#page-content .product-box { color: #fff; background: #2babe2; padding: 10px; margin-bottom: 15px; display: block; position: relative; min-height: 58px; line-height: 58px; vertical-align: middle; padding-right: 240px; }
#page-content .product-box p { padding: 0; }
#page-content .product-box:hover { background: #0071bc; color: #fff; }

#page-content .product-box img { position: absolute; top: 0; right: 0; max-height: 78px; }
#page-content .product-box img.plus-icon { top: 17px; right: 197px; height: 45px; width: 45px; z-index: 1000; }

#page-content #product-menu { list-style: none; padding: 0; margin: 0; background: #d2edf9; margin-bottom: 20px; }
#page-content #product-menu li { display: inline-block; padding: 5px 10px; }
#page-content #product-menu li.current-product { background: #0071bc; }
#page-content #product-menu li.current-product a { color: #fff;}

#page-content .product-content h1 {color:#0071bc; font-weight:normal; font-size: 32px; line-height: 36px; font-family: 'effra'; font-weight: 400; padding: 10px 0;}
#page-content .product-content h2 {color:#0071bc; font-weight:normal; font-size: 26px; line-height: 32px; font-family: 'effra'; font-weight: 400; padding: 10px 0;}

#page-content img { max-width: 100%; height: auto; }

#page-content .gform_body ul { padding: 0; margin: 0; }
#page-content .gform_footer input[type=submit] { cursor: pointer; padding: 6px 12px; background: #2babe2; color: #fff; border: 0; }
#page-content .gform_footer input[type=submit]:hover {background: #0071bc; }

#gallery-archive-images .post-gallery { float: left; width: 47.5%; margin-right: 5%; margin-bottom: 20px; }
#gallery-archive-images .post-gallery:nth-child(2n) { margin-right: 0; }

/***** Sidebar Menu *****/
#sidebar-menu {display:block;}
#sidebar-menu ul {display:block; list-style:none;}
#sidebar-menu ul li a {display:block; background: #d2edf9 url(images/sidebar-menu-plus-icon-hover.png) no-repeat 11px center; text-decoration:none; color:#0071bc; font-family: 'effra'; font-weight: 700; font-size:17px; line-height:22px; padding:5px 0 5px 35px;}
#sidebar-menu ul li.current-menu-item a, #sidebar-menu ul li a:hover {background: #2babe2 url(images/sidebar-menu-plus-icon.png) no-repeat 11px center; color:#ffffff;}

/***** Why Choose BMM List *****/
#why-choose-bmm-list {list-style:none; margin-top:-3px;}

#why-choose-bmm-list li {width:49%; margin-right:2%; float:left; font-size:0; line-height:0; overflow:hidden;}
#why-choose-bmm-list li:nth-child(2n) {margin-right:0px;}

#why-choose-bmm-list li a {text-decoration:none; color:#ffffff; position:relative; display:block; margin-top:15px;}
#why-choose-bmm-list li a p {position:absolute; top:35%; left:20px; font-family: 'effra'; font-weight: 700; font-size:22px;}

#why-choose-bmm-list li a img { max-width: 100%; height: auto; opacity:0.99; -ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=99)”; filter: alpha(opacity=99);}

#why-choose-bmm-list li a:hover { color: #fff; }
#why-choose-bmm-list li a:hover img {opacity:0.8; -ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; filter: alpha(opacity=80);}

/***** Sidebar Gallery *****/
#sidebar-gallery {display:block; margin-top:16px;}
#sidebar-gallery h2 {font-size:19px; line-height:22px; font-family: 'effra'; font-weight: 700;font-weight:normal;}
#sidebar-gallery ul {display:block; list-style:none;}
#sidebar-gallery ul li {margin-top:15px;}
#sidebar-gallery ul li:first-child {margin-top:4px;}
#sidebar-gallery ul li a {font-size:0; line-height:0; display:block;}
#sidebar-gallery ul li a img {width:100%; height:auto;}
#sidebar-gallery ul li a:hover {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}


/***** Text Widget *****/
.text-widget {background-color:#eaf7fc; margin-top:15px; padding:15px 20px 18px 20px; font-family: 'effra';  }
.text-widget h1 {font-size:22px; line-height:22px; font-weight: 700; padding:9px 0;}
.text-widget h2 {font-size:20px; line-height:22px; font-weight: 700; font-weight:normal; padding:5px 0;}
.text-widget h3 {font-size:18px; line-height:20px; font-weight: 700; font-weight:normal; padding:5px 0;}
.text-widget h4 {font-size:16px; line-height:20px; font-weight: 700; font-weight:normal; padding:4px 0;}
.text-widget h5 {font-size:14px; line-height:18px; font-weight: 700; font-weight:normal; padding:4px 0;}
.text-widget h6 {font-size:13px; line-height:18px; font-weight: 700; font-weight:normal; padding:3px 0;}
.text-widget p {font-size:16px; line-height:20px; padding:5px 0;}
.text-widget strong {font-size:16px; line-height:20px; padding:5px 0; font-weight:normal; font-weight: 700; }
.text-widget a {font-size:16px; line-height:20px; padding:5px 0; color:#0071bc; text-decoration:none;}
.text-widget a:hover {color:#4d4d4f;}
.text-widget img {width:100%; height:auto;}


/***** Search Widget *****/
#search-widget input {background-color:#efefef; width:162px; padding-left:10px; height:36px; line-height:36px; border:1px solid #c8c8c8; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; float:left; color:#404040; font-size:14px;}
#search-widget input.submit {border:none; padding:0; width:29px; height:29px; background: transparent url(images/search-icon.png) no-repeat left top; margin:4px 0 0 11px;}
#search-widget input.submit:hover {cursor:pointer; opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}


/***** Text Widget Red *****/
.text-widget.custom-bg {background: transparent no-repeat left center; background-size:cover; position:relative; font-family: 'effra'; font-weight: 500; }
.text-widget.custom-bg span.plus-icon {background: transparent url(images/quick-help-plus-icon.png) no-repeat left top; position:absolute; bottom:12px; right:14px; display:block; width:19px; height:19px;}

.text-widget.custom-bg h1 {font-size:22px; line-height:22px; font-weight: 700; padding:9px 0; color:#ffffff;}
.text-widget.custom-bg h2 {font-size:20px; line-height:22px; font-weight: 700; padding:5px 0; color:#ffffff;}
.text-widget.custom-bg h3 {font-size:18px; line-height:20px; font-weight: 700; padding:5px 0; color:#ffffff;}
.text-widget.custom-bg h4 {font-size:16px; line-height:20px; font-weight: 700; padding:4px 0; color:#ffffff;}
.text-widget.custom-bg h5 {font-size:14px; line-height:18px; font-weight: 700; padding:4px 0; color:#ffffff;}
.text-widget.custom-bg h6 {font-size:13px; line-height:18px; font-weight: 700; padding:3px 0; color:#ffffff;}
.text-widget.custom-bg p {font-size:16px; line-height:20px; padding:5px 0; color:#ffffff;}
.text-widget.custom-bg strong {font-size:16px; line-height:20px; padding:5px 0; font-weight:normal; font-weight: 700; color:#ffffff;}
.text-widget.custom-bg a {font-size:16px; line-height:20px; padding:5px 0; color:#ffffff; text-decoration:none;}
.text-widget.custom-bg a:hover {color:#4d4d4f;}


/***** Would You Like Widget *****/
#would-you-like-widget {background-color:#2babe2; padding-bottom:6px; margin-top:15px;}

#would-you-like-widget p {color:#ffffff; font-family: 'effra'; font-weight: 700;  font-size:23px; line-height:24px; padding:20px 0 8px 20px;}

#would-you-like-widget form {padding: 0 0 0 20px;}
#would-you-like-widget form label {color:#ffffff; display:block; font-size:16px; line-height:14px; float:left; clear:both; margin-bottom:12px;}
#would-you-like-widget form label input {margin:1px 5px 0 0; float:left; border-color:#63b7e7 !important;}
#would-you-like-widget form input.submit {text-indent:-9999px; border:none; display:block; padding:0; height:29px; width:69px; background: transparent url(images/go-button.png) no-repeat left top; float:right; clear:both; margin:-14px 4px 0 0; cursor:pointer;} 
#would-you-like-widget form input.submit:hover {opacity:0.8; -ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; filter: alpha(opacity=80);}


/***** Text Formatting *****/
#page-content h1 {color:#0071bc; font-weight:normal; font-size:52px; line-height:56px; ffont-family: 'effra'; font-weight: 400; }
#page-content h2 {color:#0071bc; font-weight:normal; font-size:47px; line-height:50px; font-family:DIN;}
#page-content h3 {font-size:26px; line-height:30px; font-family: 'effra'; font-weight: 700;  padding:8px 0;}
#page-content h4 {font-size:24px; line-height:28px; font-family: 'effra'; font-weight: 700; padding:6px 0;}
#page-content h5 {font-size:22px; line-height:26px; font-family: 'effra'; font-weight: 700;  padding:6px 0;}
#page-content h6 {font-size:20px; line-height:25px;font-family: 'effra'; font-weight: 700;  padding:4px 0;}

#page-content h3 a {font-weight:normal; font-size:26px; line-height:30px; font-family: 'effra'; font-weight: 700; padding:8px 0;}

#page-content p {font-size:15px; padding:7px 0 8px 0;}
#page-content strong {font-size:15px; font-family: 'effra'; font-weight: 700; }
#page-content a {font-size:15px; text-decoration:none; color:#0071bc;}
#page-content a:hover {color:#4d4d4f;}

#page-content ul {padding:5px 0 5px 15px;}
#page-content ul li {font-size:17px; padding:2px 0 2px 0;}

#page-content ol {padding:5px 0 5px 20px;}
#page-content ol li {font-size:15px; padding:2px 0 2px 0;}

#page-content blockquote {font-size:15px; color:#808080; font-style:italic; padding:5px 0; display:block;}

#page-content .post-wrapper { margin-bottom: 30px; }

#page-content table { margin-top: 12px; }
#page-content table, #page-content table th, #page-content table td { border: 1px solid #c1c1c1; border-spacing:0; border-collapse:collapse;}
#page-content table th, #page-content table td { padding: 10px; text-align: center; }

/***** Testimonial boxes *****/
.testimonial { padding: 10px; background: #f5f5f5; margin: 20px 0; }
.testimonial-content { font-style: italic; color: #a1a1a1; }
.testimonial-author { text-align: right; font-weight: bold; color: #545454; margin-top: 15px; }

/***** Page Image *****/
.page-image {width:100%; height:auto; font-size:0; line-height:0; position:relative; margin:25px 0 15px 0;}

.page-image img {width:100%; height:auto;}

.page-image .ribbon {position:absolute; right:24px; bottom:24px; display: none}
.page-image .ribbon img {max-width:100%; height:auto;}



/***** Would You Like Widget *****/
#would-you-like-widget {float:right; display:block; background-color:#2babe2; width: 100%; padding-bottom:10px; margin-left:40px; margin-top:12px; margin-bottom: 10px; }

#would-you-like-widget.sidebar {margin-bottom:15px;}
#would-you-like-widget.child-page {margin-bottom:15px;}

#would-you-like-widget p {color:#ffffff; font-size:23px; line-height:24px; padding:20px 0 8px 23px;}
#would-you-like-widget p.error { font-size: 14px; padding: 4px 0 10px 0; color: #880000; }

#would-you-like-widget form {padding: 0 0 0 23px;}
#would-you-like-widget form label {color:#ffffff; display:block; font-size:16px; line-height:14px; float:left; clear:both; margin-bottom:12px;}
#would-you-like-widget form label input {margin:1px 5px 0 0; float:left; border-color:#63b7e7 !important;}
#would-you-like-widget form input.submit { text-indent:-9999px; border:none; display:block; padding:0; height:29px; width:69px; background: transparent url(images/go-button.png) no-repeat left top; float:right; clear:both; margin:-14px 4px 0 0; cursor:pointer;} 
#would-you-like-widget form input.submit:hover {opacity:0.8; -ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=80)”; filter: alpha(opacity=80);}

#would-you-like-widget .gform_wrapper { display: none; }
#would-you-like-widget .gform_wrapper { max-width: 100%; width: 100%; padding: 10px; -moz-box-sizing: border-box; box-sizing: border-box; }
#would-you-like-widget .gform_wrapper form { max-width: 100%; width: 100%; padding: 0; }
#would-you-like-widget .gfield { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
#would-you-like-widget .gfield label { font-size: 14px; padding: 0; margin: 10px 0 5px 0;  font-weight: normal; }
#would-you-like-widget .gfield input[type=text] { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0 0 10px 0;}
#would-you-like-widget input[type=submit] { background: #c1c1c1; border:0; padding: 10px 30px; }

#would-you-like-widget .ginput_container { width: 100%; }
#would-you-like-widget .gform_wrapper .validation_error { font-size: 14px; padding: 4px 0 10px 0; color: #880000; font-weight: normal; }
#would-you-like-widget .gform_wrapper .validation_message { font-size: 14px; padding: 0; margin: 0; color: #880000; font-weight: normal; }
#would-you-like-widget .gform_wrapper .gfield_error { border: 0; padding: 0 !important; margin: 0 !important; width: 100%; background: none; }
#would-you-like-widget .gform_wrapper .gfield_error input[type=text] { margin: 0; }

#would-you-like-widget #gforms_confirmation_message { color: #fff; padding: 15px; -moz-box-sizing: border-box; box-sizing: border-box; }



/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}



/***** Media Queries *****/
@media screen and (max-width: 1040px){
    #menu li {margin-left:9px;}
    
    #home-banner-container {min-height:1px;}
    #home-banner-container #banner-image-container {width:100%; min-height:1px;}
    #home-banner-container #banner-image-container #banner-image {width:150%; margin-left:-25%; height:auto; min-height:1px;}
    
    #banner-image-container { display: none; }
    #banner-image-container-hidden { display: block; position:relative;}
    
    #home-banner-boxes {width:100%; background: transparent url(images/home-banner-boxes-bg.png) repeat left top; position:relative; left:auto; bottom:auto;}
    
    .flex-control-nav {width:100%; bottom:20px; top:auto;}
    .flex-control-nav li.plus {display:none;}
}

@media screen and (max-width: 960px){
    #header-container {text-align:center;}

    #header-box {clear:both; float:none; margin-top:0px; text-align:center; margin-bottom:20px;}
    #header-box a.quick-quote, #header-box p.phone {display:inline-block; float:none;}

    #logo {clear:both; float:none;}
    
    #menu {display:none;}
    #mobile-menu {display:block;}
    
    body.home #content {padding-left:5%; padding-right:5%;}
    #content {padding-left:5%; padding-right:5%;}
    
    body.home #footer {padding:37px 5% 40px 5%;}
    #footer {padding-left:5%; padding-right:5%;}
    #footer-bottom {padding-left:5%; padding-right:5%; }
    
    #resources .resource.no-pdf a.box .inner {padding:0px 0 0 0;}
    
    #page-content {padding-right:0px;}
    
    #right-sidebar {position:relative; width:100%; right:auto; top:auto; padding-bottom:30px;}
}

@media screen and (max-width: 700px){
    #left-sidebar {position:relative; width:100%; left:auto; top:auto; padding-bottom:30px; padding-top:15px;}
    #page-content {padding-left:0px; min-height:1px !important;}
    
    #sidebar-gallery ul li {width:32%; float:left; margin:15px 0 0 2% !important;}
    #sidebar-gallery ul li:first-child {margin-left:0 !important;}
    
    #home-banner-boxes {margin-top:2px;}
    #home-banner-boxes div.box {float:left; clear:both; width:100%; margin:0 0 2px 0; padding:0 0 0 0;}
    #home-banner-boxes div.box a.image {float:left; margin-right:15px; margin-bottom:0px;}
    #home-banner-boxes div.box h2 {min-height:1px !important; font-size:16px;}
    #home-banner-boxes div.box a.more {margin:5px 0 0 0;}
    
    #quick-help-slider-hidden {display:block;}
    #quick-help-slider-hidden li {width:47.5%; float:left; margin-right:5%; margin-left:0 !important; margin-top:10px;}
    #quick-help-slider-hidden li:nth-child(2n) {margin-right:0;}
    
    #resources .resource {width:47.5% !important; margin-right:5% !important; margin-left:0 !important;}
    #resources .resource:nth-child(2n+1) {margin-right:0px !important;}
    #resources .resource.no-pdf .inner {padding-bottom:27px !important;}
    #resources .resource.no-pdf .inner {min-height:1px !important;}
    
    #page-content h1 {font-size:46px; line-height:50px;}
    #page-content h2 {font-size:40px; line-height:43px;}

    .home-slide-text h2 { font-size: 37px; }
    .home-slide-text h1 { font-size: 42px; }
    .home-slide-text p { font-size: 18px; }
}


@media screen and (max-width: 540px){
    #home-banner-boxes div.box {text-align:center; padding-bottom:15px;}
    #home-banner-boxes div.box a.image {float:none; margin-right:0;}
    
    #quick-help ul li a p {font-size:16px;} 
    
    #logo {display:block;}
    #logo img {max-width:100%; height:auto;}
    
    #footer-phone {display:none;}
    
    #partners-list {text-align:center;}
    #partners-list li {float:none; border:none; display:inline-block; margin:0 10px 10px 10px;}
    
    #page-content h1 {font-size:40px; line-height:44px;}
    #page-content h2 {font-size:34px; line-height:37px;}
    
    .home-slide-text h2 { font-size: 27px; }
    .home-slide-text h1 { font-size: 32px; }
    .home-slide-text p { font-size: 14px; }
    #banner-image-container-hidden ul.slides .home-slide-text { margin-top: 20px; }
    
    #page-content table { font-size: 12px !important; }
    #page-content table strong { font-size: 12px !important; }
    

    #why-choose-bmm-list li {width:100%; margin-right:0; }

}

@media screen and (max-width: 420px){
    #quick-help-slider-hidden li {width:100%; margin-right:0;}
    
    #resources .resource {width:100% !important; margin-right:0 !important;}
    #resources .resource .inner {min-height:1px !important;}
    #resources .resource.no-pdf .inner {padding-bottom:27px !important;}
    
    #footer-logo {display:block; float:none;}
    #footer-logo img {max-width:100%; height:auto;}
    
    #page-content h1 {font-size:36px; line-height:40px;}
    #page-content h2 {font-size:30px; line-height:33px;}
}